cite {
    font-style: italic;
}
div.enligne-text {
/*    margin-right:200px;*/
}
div.enligne-text p.epigraphe {
    font-family: Georgia,"Times New Roman",Times,serif;margin: 0.5em 0px 0.5em 12.5em;text-align: right;
}
div.enligne-text p.texte, div.enligne-text h1 {
    text-align: justify;
    font: 1.167em/1.5em "Lucida Sans Unicode","Lucida Grande","Lucida Sans",sans-serif;
}

div.enligne-note, div.enligne-notes {
    font: 1em/1.5em "Lucida Sans Unicode","Lucida Grande","Lucida Sans",sans-serif;
    text-align: left;
}
div.enligne-text a.endnotecall {
    vertical-align: top;font: bold 0.714em Verdana,sans-serif;padding-left: 0.3em;
}
p.chapitre-auteur {
    text-align:right;
    font-weight: bold;
}


div.enligne-som p.partie-0 {
   font-weight:bold;
   color: rgb(204, 102, 0);
   font-style: italic;
}
div.enligne-som p {
    margin: 0px;
    font-size: 14px;
}
div.enligne-som span.auteur-som {
    font-style:italic;
}

div.enligne-som a {
    text-decoration:none;
}
div.enligne-som a:hover {
    text-decoration:underline;
}
div.enligne-som h1 {
    font-size:14px;
}

div.enligne-text h1 a{
    text-decoration: none;
    font-style: italic;
    font-weight: bold;
}

div.enligne-text div.textandnotes ul {
   position: absolute;
   width: 180px;
   right: 10px;
   margin: 0px;
   list-style: none outside none;
   color: grey;
}
@media screen and (max-width: 991px) {
    ul.sidenotes {
        display:none;
    }
}


p.notebaspage {
    /*margin-right:200px;*/
    text-align: justify;
}
a.FootnoteSymbol {
    color:red;
}
a.FootnoteSymbol:before {
    content:"[";
}
a.FootnoteSymbol:after {
    content:"]";
}

a.footnote-label {
    color:red;
    font-weight:normal !important;
}
a.footnote-label:after {
    content:"]"
}
a.footnote-label:before {
    content:"["
}
/* autre style */

a.footnotecall {
    font-weight: bold;
    vertical-align:text-bottom;
}
a.footnote-label {
    font-weight:bold;
}
p.textbody, p.textbody-noindent {
    text-align: justify;
    /*margin-right:200px;*/
    font: 1.167em/1.5em "Lucida Sans Unicode","Lucida Grande","Lucida Sans",sans-serif;
}

